from django.conf import settings
from django.db import models
from datetime import timedelta
from django.utils import timezone

DEFAULT_PK = 1


class AdminDataManager(models.Manager):

    def update_admin_token(self):
        return ''

    def get_admin_token(self):
        return ''
